/* Custom Styles */
.header__content--desktop {
    width: 100%;
    padding: 30px 0;
    background: linear-gradient(180deg,#000 10%,transparent);
    text-shadow: 0 0 8px rgba(0,0,0,.8);
    position: fixed;
    z-index: 11;
}


div#block-1608373856110 .btn {
    padding-left: 25px;
    padding-right: 25px;
    text-shadow: none;
   font-weight: 100;
}

#section-1608375427235 .section {
    
    min-height: 740px;
}

div#block-1608385168618 {
    position: relative;
        padding: 0;
}
#block-1608377682039{    padding: 0;}



 .custom_container{           
    z-index: 20;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
 } 
 .benefit--container {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    min-height: 360px;
    border-radius: 35px;   
}
.benefit--container .block-type--image{  
    transition: all .65s cubic-bezier(.25,1,.5,1);
    flex-grow: 1; 
    position: relative;
    min-height: 400px;
}
.benefit--container .benefit--overlay {   
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    background: linear-gradient(0deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.1)),linear-gradient(180deg,transparent 37.61%,rgba(0,0,0,.9));
    opacity: .9;
}

img.image__image.benefit--background {
    object-fit: cover;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.benefit--container .block-type--image:nth-child(2) img.benefit--background {
    -o-object-position: 35% 0;
    object-position: 35% 0;    
}
.benefit--details {
    transform: scale(1.025);
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    padding-left: 2rem;
    padding-bottom: 2rem;
    cursor: default;
    transform: scale(.85);
    transform-origin: bottom left;
    transition: all .55s cubic-bezier(.25,1,.5,1);
}
.benefit--index {
    font-weight: 400;
    font-size: 45px;
    line-height: 140%;
    letter-spacing: .05em;
}
.benefit--label {
    font-weight: 700;
    font-size: 15px;
    line-height: 140%;
    letter-spacing: .05em;
    width: 200px;
}

.benefit--details p {
    color: #fff;    margin-bottom: 0;
}
.benefit--container .block-type--image:hover .benefit--details {
    transform: scale(1.025);
}
.benefit--container .block-type--image:hover {       
    width: 50%;
    opacity: 1;
} 
.benefit--container .block-type--image:nth-child(1):hover .block-type--image:nth-child(2) {       
    width: 25%;
    opacity: 1;
} 

@media (max-width: 767px){
    .custom_container{ overflow-x: hidden;}
    .benefit--container{
        flex-direction: column;
        margin-left: auto;
        margin-right: auto;
        height: 70vh;
        max-width: 400px;
        max-height: 520px;
        border-radius: 25px;
    }
    .benefit--container .block-type--image{
        width: 100%;
        height: 33.33%;
        opacity: 1;
        min-height: auto;
    }
    .benefit--container .block-type--image:hover {       
        width: 100%;
        opacity: 1;
        height: 40%;
    }
    
    
}









